Subject: [lisp] #103: Mapping Protocol Data (comment 20 reported by Y. Rekhter)

From: "lisp issue tracker" <[email-masked]>
Date: Wed, 28 Apr 2010 05:33:09 -0000

#103: Mapping Protocol Data (comment 20 reported by Y. Rekhter)
-------------------------------+--------------------------------------------
Reporter:  wmhaddad@…          |       Owner:                 
    Type:  editorial           |      Status:  new            
Priority:  major               |   Component:  draft-ietf-lisp
Severity:  -                   |    Keywords:                 
-------------------------------+--------------------------------------------
 Mapping Protocol Data:  See [CONS] or [ALT] for details.

 => There are no details in [ALT].

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/lisp/trac/ticket/103>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues